Bug 209233 - The installer crashes with python exception in additional task stage
The installer crashes with python exception in additional task stage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 19:34 EDT by NOKUBI Takatsugu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 11.0.103-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 03:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump information (Python exception details) (59.77 KB, text/plain)
2006-10-03 19:34 EDT, NOKUBI Takatsugu
no flags Details

  None (edit)
Description NOKUBI Takatsugu 2006-10-03 19:34:04 EDT
Description of problem:
When I add to install "Software Development" task, the install crashes
with Python exception.

Version-Release number of selected component (if applicable):
FedoraCore6 pre release

How reproducible:


Steps to Reproduce:
1.Boot form pre release DVD
2.Select Japanese environment
3.Countinue the install processes
4.In the stage which displayed "The default installation of Fedora Core ...",
select "Software Development" checkbox.
5.Activate network interface
6.The problem will be occurred
  
Actual results:
See the attachment.

Expected results:


Additional info:
Comment 1 NOKUBI Takatsugu 2006-10-03 19:34:05 EDT
Created attachment 137709 [details]
Anaconda dump information (Python exception details)
Comment 2 NOKUBI Takatsugu 2006-10-04 03:22:06 EDT
From today's development (boot.iso), it was already fixed.

Note You need to log in before you can comment on or make changes to this bug.